@charset "UTF-8";

@media screen and (max-width: 768px) {
	[design=custom] .p-kv_slider__track__list__item__inner {
		height: 398px;
		padding-top: 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 1439.98px) {
	[design=custom] .p-kv_slider__track__list__item__inner {
		height: 493px;
		padding-top: 0;
	}
}

@media screen and (min-width: 1440px) {
	[design=custom] .p-kv_slider__track__list__item__inner {
		height: 658px;
		padding-top: 0;
	}
}

[design=custom] .p-kv__btn {
	background-color: #ffffff;
	position: absolute;
	bottom: 0;
	z-index: 2;
	right: 0;
	width: fit-content;
	min-width: 50%;
	max-width: 100%;
	color: #333333;
	clip-path: polygon(50px 0%, 100% 0, 100% 100%, 0% 100%);
	padding: 10px 20px 10px 70px;
}

[design=custom] .p-kv__btn-text {
	color: #333333;
	font-size: 20px;
	position: relative;
}

[design=custom] .p-kv__btn-text::after {
	position: absolute;
	content: '';
	left: calc(100% + 8px);
	content: "B" !important;
	font-family: "kdr icon" !important;
	display: flex;
	width: 24px;
	height: 24px;
	font-size: 10px;
	font-weight: bold;
	color: #54443F;
	position: absolute;
	top: 4px;
	border: 1px solid #54443F;
	border-radius: calc(infinity * 1px);
	align-items: center;
	justify-content: center;
}

@media screen and (max-width: 767.98px) {
	[design=custom] .p-kv__btn {
		clip-path: polygon(30px 0%, 100% 0, 100% 100%, 0% 100%);
		padding: 5px 40px 5px 40px;
	}

	[design=custom] .p-kv__btn-text {
		font-size: 16px;
	}
	
	[design=custom] .p-kv__btn-text::after {
		left: calc(100% + 6px);
		width: 20px;
		height: 20px;
		top: 3px;
		font-size: 0.5em;
	}
}